/* ==========================================================================
  Static Pages
========================================================================== */
body.--cvc .section__title2,
body.--manager .section__title2 {
  font-weight: 700;
}
@media (900px <= width) {
  body.--cvc .detailsCard__text,
  body.--manager .detailsCard__text {
    font-size: 1.5rem;
  }
}
@media (900px <= width) {
  body.--cvc .detailsCard__list,
  body.--manager .detailsCard__list {
    font-size: 1.25rem;
  }
}
@media (any-hover: hover) {
  body.--cvc .photos .dialog__thumbnail figure,
  body.--manager .photos .dialog__thumbnail figure {
    overflow: hidden;
  }
  body.--cvc .photos .dialog__thumbnail img,
  body.--manager .photos .dialog__thumbnail img {
    transition: transform 0.5s ease;
  }
  body.--cvc .photos .dialog__thumbnail:hover img,
  body.--manager .photos .dialog__thumbnail:hover img {
    transform: scale(1.1);
  }
}
body.--cvc .voice,
body.--manager .voice {
  padding-block: max(10.6666666667vw, 40px);
  font-family: "Noto Serif JP", serif;
}
@media (900px <= width) {
  body.--cvc .voice,
  body.--manager .voice {
    padding-block: 2.5rem;
  }
}
body.--cvc .voice__list,
body.--manager .voice__list {
  font-size: max(4.2666666667vw, 16px);
  line-height: 1.5;
}
@media (900px <= width) {
  body.--cvc .voice__list,
  body.--manager .voice__list {
    font-size: 1.375rem;
    line-height: 1.9;
  }
}
body.--cvc .voice .cta,
body.--manager .voice .cta {
  padding-block: 0 !important;
  margin-top: max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  body.--cvc .voice .cta,
  body.--manager .voice .cta {
    margin-top: 2.5rem;
  }
}
body.--cvc .contact,
body.--manager .contact {
  padding-block: max(17.0666666667vw, 64px);
}
@media (900px <= width) {
  body.--cvc .contact,
  body.--manager .contact {
    padding-block: 4rem;
  }
  body.--cvc .contact .container,
  body.--manager .contact .container {
    max-width: 46rem;
  }
}
body.--cvc .contact__title,
body.--manager .contact__title {
  margin-bottom: max(12.8vw, 48px);
  font-family: "Noto Serif JP", serif;
  font-size: max(6.4vw, 24px);
  font-weight: 700;
  line-height: 1.58;
  text-align: center;
}
@media (900px <= width) {
  body.--cvc .contact__title,
  body.--manager .contact__title {
    margin-bottom: 3rem;
    font-size: 1.5rem;
  }
}

body.--cvc .concept {
  color: #efbc3a;
}
body.--cvc .concept .section__title-sub::after {
  background-color: #efbc3a;
}
@media (900px <= width) {
  body.--cvc .concept.section .article {
    padding-bottom: 3.3125rem;
  }
}
body.--cvc .guest {
  padding-top: max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  body.--cvc .guest {
    padding-top: 5rem;
  }
}
body.--cvc .guest__box {
  padding: max(8.5333333333vw, 32px) max(4.2666666667vw, 16px) max(12.8vw, 48px);
  overflow: hidden;
  color: #d39906;
  border: max(0.2666666667vw, 1px) solid currentColor;
  border-radius: max(2.6666666667vw, 10px);
}
@media (900px <= width) {
  body.--cvc .guest__box {
    padding: 2rem 5.0625rem;
    border-width: 0.0625rem;
    border-radius: 0.625rem;
  }
}
body.--cvc .guest__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: max(8.5333333333vw, 32px);
  font-weight: 700;
}
@media (900px <= width) {
  body.--cvc .guest__title {
    margin-bottom: 1.5rem;
  }
}
body.--cvc .guest__title--main {
  font-size: max(8.5333333333vw, 32px);
  line-height: 1.275;
}
@media (900px <= width) {
  body.--cvc .guest__title--main {
    font-size: 2.5rem;
  }
}
body.--cvc .guest__title--sub {
  font-size: max(3.7333333333vw, 14px);
  font-weight: 700;
}
@media (900px <= width) {
  body.--cvc .guest__title--sub {
    font-size: 0.875rem;
  }
}
body.--cvc .guest__list {
  display: flex;
  flex-direction: column;
  gap: max(8.5333333333vw, 32px);
}
@media (900px <= width) {
  body.--cvc .guest__list {
    flex-direction: row;
    gap: 5rem;
    justify-content: space-between;
  }
}
body.--cvc .guest .guestItem {
  display: flex;
  flex-direction: column;
  gap: max(4.2666666667vw, 16px);
  align-items: center;
}
@media (900px <= width) {
  body.--cvc .guest .guestItem {
    gap: 1rem;
  }
}
body.--cvc .guest .guestItem__term {
  display: flex;
  flex-direction: column;
  gap: max(4.2666666667vw, 16px);
  align-items: center;
  font-weight: 700;
}
@media (900px <= width) {
  body.--cvc .guest .guestItem__term {
    gap: 1rem;
  }
}
body.--cvc .guest .guestItem__month {
  font-size: max(6.4vw, 24px);
  letter-spacing: -0.05em;
}
@media (900px <= width) {
  body.--cvc .guest .guestItem__month {
    font-size: 2rem;
  }
}
body.--cvc .guest .guestItem__name {
  font-size: max(4.2666666667vw, 16px);
}
@media (900px <= width) {
  body.--cvc .guest .guestItem__name {
    font-size: 1rem;
  }
}
body.--cvc .guest .guestItem__logo {
  width: max(48vw, 180px);
  margin-inline: auto;
}
@media (900px <= width) {
  body.--cvc .guest .guestItem__logo {
    width: 11.25rem;
  }
}
body.--cvc .photos .photo__list {
  display: flex;
  flex-wrap: wrap;
  gap: max(5.3333333333vw, 20px) 0;
  justify-content: space-between;
}
body.--cvc .photos .photo__list > li {
  height: max(18.9333333333vw, 71px);
}
@media (900px <= width) {
  body.--cvc .photos .photo__list > li {
    height: 11.75rem;
  }
}
body.--cvc .photos .photo__list > li.--photo01 {
  aspect-ratio: 351/188;
}
body.--cvc .photos .photo__list > li.--photo02 {
  aspect-ratio: 521/188;
}
body.--cvc .photos .photo__list > li.--photo03 {
  aspect-ratio: 451/188;
}
body.--cvc .photos .photo__list > li.--photo04 {
  aspect-ratio: 197/188;
}
body.--cvc .photos .photo__list > li.--photo05 {
  aspect-ratio: 197/188;
}
@media (900px <= width) {
  body.--cvc .photos .photo__list {
    gap: 1.25rem 0;
  }
}
body.--cvc .achievementsSection__list {
  display: flex;
  flex-direction: column;
  gap: max(2.1333333333vw, 8px);
}
@media (width < 900px) {
  body.--cvc .achievementsSection__list {
    width: max(73.3333333333vw, 275px);
    margin-inline: auto;
  }
}
@media (900px <= width) {
  body.--cvc .achievementsSection__list {
    flex-flow: row wrap;
    gap: 1.9375rem 2.125rem;
    justify-content: center;
  }
}
body.--cvc .achievementsSection__item {
  display: flex;
  flex-direction: column;
  gap: max(2.1333333333vw, 8px);
  align-items: center;
  justify-content: center;
  height: max(21.3333333333vw, 80px);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  background-color: #333;
  box-shadow: 0 0 max(4.8vw, 18px) 0 rgba(255, 255, 255, 0.8);
  overflow: hidden;
  border-radius: max(1.0666666667vw, 4px);
}
@media (900px <= width) {
  body.--cvc .achievementsSection__item {
    border-radius: 0.25rem;
  }
}
@media (900px <= width) {
  body.--cvc .achievementsSection__item {
    gap: 1rem;
    width: calc((100% - 2.125rem) / 2);
    height: 10rem;
    box-shadow: 0 0 1.125rem 0 rgba(255, 255, 255, 0.8);
  }
}
body.--cvc .achievementsSection__text, body.--cvc .achievementsSection__number {
  background: linear-gradient(180deg, #efbc3a 62%, #896b21 100%);
  background-clip: text !important;
  -webkit-text-fill-color: transparent;
}
body.--cvc .achievementsSection__text {
  font-size: max(4.2666666667vw, 16px);
}
@media (900px <= width) {
  body.--cvc .achievementsSection__text {
    font-size: 1rem;
  }
}
body.--cvc .achievementsSection__number {
  font-size: max(7.7333333333vw, 29px);
}
@media (900px <= width) {
  body.--cvc .achievementsSection__number {
    font-size: 2.25rem;
  }
}
body.--cvc .achievementsSection__note {
  margin-block: max(3.2vw, 12px) max(10.9333333333vw, 41px);
  font-size: max(3.2vw, 12px);
  text-align: right;
}
@media (width < 900px) {
  body.--cvc .achievementsSection__note {
    width: max(73.3333333333vw, 275px);
    margin-inline: auto;
  }
}
@media (900px <= width) {
  body.--cvc .achievementsSection__note {
    margin-block: 1.125rem 3.3125rem;
    font-size: 0.75rem;
  }
}
body.--cvc .achievementsSection__movie {
  padding-block: max(11.4666666667vw, 43px) max(12vw, 45px);
}
@media (900px <= width) {
  body.--cvc .achievementsSection__movie {
    padding-block: 5.25rem 5.375rem;
  }
}
body.--cvc .achievementsSection .embed {
  overflow: hidden;
  border-radius: max(1.0666666667vw, 4px);
}
@media (900px <= width) {
  body.--cvc .achievementsSection .embed {
    border-radius: 0.25rem;
  }
}
body.--cvc .contact input[type=radio],
body.--cvc .contact input[type=checkbox] {
  accent-color: #d71618;
}

@media (width < 900px) {
  body.--manager .concept .section__body {
    letter-spacing: 0;
  }
}
body.--manager .details {
  padding-top: max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  body.--manager .details {
    padding-top: 2.5rem;
  }
}
body.--manager .photos .photo__list {
  display: flex;
  gap: max(2.1333333333vw, 8px);
}
@media (900px <= width) {
  body.--manager .photos .photo__list {
    gap: 1.0625rem;
  }
}
@media (width < 900px) {
  body.--manager .benefits .section__header.--header2 {
    height: max(26.6666666667vw, 100px);
  }
  body.--manager .benefits .section__title-sub {
    letter-spacing: -0.35em;
  }
}
@media (900px <= width) {
  body.--manager .benefits .section__title-sub {
    letter-spacing: -0.25em;
  }
}
body.--manager .benefits__list {
  display: flex;
  flex-direction: column;
  gap: max(4.8vw, 18px);
}
@media (900px <= width) {
  body.--manager .benefits__list {
    gap: 0.6875rem;
  }
}
body.--manager .benefits__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: max(1.0666666667vw, 4px);
}
@media (900px <= width) {
  body.--manager .benefits__item {
    border-radius: 0.25rem;
  }
}
body.--manager .benefits__item {
  background-color: #fff;
  box-shadow: 0 0 max(4.8vw, 18px) 0 #000;
}
@media (width < 900px) {
  body.--manager .benefits__item {
    padding-block: max(5.0666666667vw, 19px);
  }
}
@media (900px <= width) {
  body.--manager .benefits__item {
    height: 10.625rem;
    box-shadow: 0 0 1.125rem 0 #000;
  }
}
body.--manager .benefits__title, body.--manager .benefits__text, body.--manager .benefits__url {
  font-weight: 700;
  text-align: center;
  background-clip: text !important;
  -webkit-text-fill-color: transparent;
  background: linear-gradient(135deg, #d71618 0%, #b72021 100%);
}
body.--manager .benefits__title {
  font-size: max(5.6vw, 21px);
  line-height: 1.14;
}
@media (900px <= width) {
  body.--manager .benefits__title {
    font-size: 1.5rem;
    line-height: 1.5;
  }
}
body.--manager .benefits__text {
  font-size: max(3.7333333333vw, 14px);
  line-height: 2;
}
@media (width < 900px) {
  body.--manager .benefits__text {
    letter-spacing: -0.05em;
  }
}
@media (900px <= width) {
  body.--manager .benefits__text {
    font-size: 1rem;
    line-height: 2.25;
  }
}
body.--manager .benefits__url {
  font-size: max(5.6vw, 21px);
  line-height: 1.33;
}
@media (900px <= width) {
  body.--manager .benefits__url {
    font-size: 1.5rem;
    line-height: 1.5;
  }
}
body.--manager .benefits__note {
  margin-top: max(3.2vw, 12px);
  font-family: "Noto Serif JP", serif;
  font-size: max(4.2666666667vw, 16px);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media (900px <= width) {
  body.--manager .benefits__note {
    margin-top: 1.125rem;
    font-size: 1.25rem;
    line-height: 2.55;
  }
}
body.--manager .photos {
  padding-block: max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  body.--manager .photos {
    padding-block: 5rem;
  }
}
@media (width < 900px) {
  body.--manager .voice {
    padding-top: 0;
  }
}
body.--manager .contact .wpcf7-submit {
  background: linear-gradient(135deg, #12099d 0%, #0c0660 100%) !important;
}
body.--manager .contact input[type=radio],
body.--manager .contact input[type=checkbox] {
  accent-color: #12099d;
}

.--sponsor .sponsor {
  padding-block: max(5.3333333333vw, 20px) max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  .--sponsor .sponsor {
    padding-block: 7.625rem 8.25rem;
  }
}
.--sponsor .benefits {
  padding-bottom: max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  .--sponsor .benefits {
    padding-bottom: 4.6875rem;
  }
}
@media (width < 900px) {
  .--sponsor .benefits .section__header.--header2 {
    height: max(31.4666666667vw, 118px);
  }
  .--sponsor .benefits .section__header.--header2 .section__title-sub {
    letter-spacing: -0.25em;
  }
}
.--sponsor .benefits .table tr {
  border-color: currentcolor;
}
.--sponsor .benefits .table tr:last-child {
  border-color: transparent;
}
.--sponsor .benefits .table th,
.--sponsor .benefits .table td {
  font-size: max(4.8vw, 18px);
  line-height: 1.33;
}
@media (900px <= width) {
  .--sponsor .benefits .table th,
  .--sponsor .benefits .table td {
    font-size: 1.125rem;
  }
}

.--company .overview {
  padding-bottom: max(10.6666666667vw, 40px);
}
@media (900px <= width) {
  .--company .overview {
    padding-bottom: 5.6875rem;
  }
}
.--company .overview__table th {
  font-weight: 400;
  text-align: left;
}
.--company .overview__table address + address {
  margin-top: 1.5em;
}
.--company .overview__table .access td {
  padding-block: max(10.6666666667vw, 40px);
}
.--company .overview__table .access td:first-child {
  padding-top: max(6.9333333333vw, 26px);
}
@media (900px <= width) {
  .--company .overview__table .access td {
    padding-block: 2.5rem;
  }
  .--company .overview__table .access td:first-child {
    padding-top: 1.625rem;
  }
}
.--company .overview__table .embed {
  margin-top: 1em;
}
@media (width < 900px) {
  .--company .overview__table td {
    padding-left: max(6.4vw, 24px);
  }
}

@media (900px <= width) {
  .--achievements .achievement .section__header.--header2 {
    margin-bottom: 3.25rem;
  }
}
.--achievements .achievement__list {
  display: flex;
  flex-direction: column;
  margin-inline: auto;
}
@media (width < 900px) {
  .--achievements .achievement__list {
    width: max(90.6666666667vw, 340px);
  }
}
@media (900px <= width) {
  .--achievements .achievement__list {
    flex-flow: row wrap;
    justify-content: space-between;
    width: min(83.3333333333vw, 1200px);
  }
}
.--achievements .achievement__heading {
  font-size: max(5.6vw, 21px);
  font-weight: 700;
  line-height: max(12.2666666667vw, 46px);
  color: #fff;
  text-align: center;
  letter-spacing: -0.05em;
  background: linear-gradient(135deg, #d71618 0%, #b72021 100%);
  border-radius: max(2.6666666667vw, 10px);
}
@media (900px <= width) {
  .--achievements .achievement__heading {
    font-size: 1.5rem;
    line-height: 2.4375rem;
    border-radius: 0.625rem;
  }
}
.--achievements .achievement__data {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 0.5em;
  font-family: "Noto Serif JP", serif;
  font-size: max(7.4666666667vw, 28px);
  font-weight: 600;
  text-align: center;
}
@media (900px <= width) {
  .--achievements .achievement__data {
    font-size: 2rem;
  }
}
.--achievements .achievement__itemWrap {
  flex-basis: 100%;
}
@media (900px <= width) {
  .--achievements .achievement__item {
    width: min(40.2777777778vw, 580px);
  }
}
.--achievements .achievement__item.--participants .achievement__data {
  height: max(20.5333333333vw, 77px);
}
@media (900px <= width) {
  .--achievements .achievement__item.--participants {
    margin-inline: auto;
  }
  .--achievements .achievement__item.--participants .achievement__data {
    height: min(7.0833333333vw, 102px);
  }
}
.--achievements .achievement__item:not(.--participants) .achievement__data {
  position: relative;
  height: max(108.8vw, 408px);
}
.--achievements .achievement__item:not(.--participants) .achievement__chart {
  position: absolute;
  inset-inline: 0;
  bottom: max(18.1333333333vw, 68px);
}
@media (900px <= width) {
  .--achievements .achievement__item:not(.--participants) .achievement__data {
    height: min(35vw, 504px);
  }
  .--achievements .achievement__item:not(.--participants) .achievement__chart {
    bottom: min(4.7222222222vw, 68px);
  }
}
.--achievements .achievementCvc {
  padding-bottom: max(6.1333333333vw, 23px);
}
@media (900px <= width) {
  .--achievements .achievementCvc {
    padding-bottom: 5rem;
  }
}
.--achievements .achievementManager .achievement__heading {
  background: linear-gradient(135deg, #12099d 0%, #0c0660 100%);
}
@media (width < 900px) {
  .--achievements .achievementManager .section__header.--header2 {
    height: max(30.9333333333vw, 116px);
  }
}
.--achievements .breakdown {
  padding-bottom: max(13.8666666667vw, 52px);
}
@media (900px <= width) {
  .--achievements .breakdown {
    padding-bottom: 6.1875rem;
  }
}
.--achievements .breakdown__title {
  margin-bottom: max(5.3333333333vw, 20px);
  font-size: max(4.8vw, 18px);
  font-weight: 700;
  line-height: 1.55;
  letter-spacing: 0.1em;
}
@media (900px <= width) {
  .--achievements .breakdown__title {
    margin-bottom: 1.25rem;
    font-size: 1.125rem;
  }
}
.--achievements .breakdown .table {
  border-top: max(0.2666666667vw, 1px) solid currentcolor;
}
@media (900px <= width) {
  .--achievements .breakdown .table {
    border-width: 0.0625rem;
  }
  .--achievements .breakdown .table th {
    width: 6.75rem;
    text-align: center;
  }
}